body {
  text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
  box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
}

.cover-container {
  max-width: 22em;
}

.card {
  border-radius: 0.75rem;
}

.phone {
  padding: 0.25rem 1rem
}

.phone a {
  color: #a91f20;
  text-decoration: none;
  font-family: sans-serif;
  font-weight: bold;
  text-shadow: none;
}

.btn {
  padding: 10px 16px;
  cursor: pointer;
  border:none;
  border-width: 1px;
  border-radius: 5px;
  font-size: 14px;
  font-weight: 500;
  -webkit-box-shadow: 0 5px 0 0 #ebebeb;
  -moz-box-shadow: 0 5px 0 0 #ebebeb;
  box-shadow: 0 5px 0 0 #ebebeb;
  overflow: hidden;
  position: relative;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -ms-transition: all .3s ease;
  transition: all .3s ease;
}

.btn:hover,
.btn:focus {
  text-decoration: none !important;
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important
}

.btn.btn-round {
  border-radius: 40px;
  padding: 14px 0;
}

.btn.btn-paylater {
  background: #81d8d0;
  color: #01354e
}

.btn.btn-operation {
  background: #842029;
  color: #fff
}

.btn.btn-location {
  background: #29586e;
  color: #ffffff;
}

.btn.btn-waze {
  background: #32ccfe;
  color: #01354e;
  margin: 10px auto !important;
}

.btn.btn-shopee {
  background: #fe6333;
  color: #fff
}

.btn.btn-facebook {
  background: #3B5998;
  color: #fff
}

.btn.btn-instagram {
  background: #f09433; 
  background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
  background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
  background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
  color: #fff
}

.btn.btn-tiktok {
  background: #000000;
  color: #fff
}

.btn.btn-pace {
  background: #edece4;
  color: #24282b
}

.btn.btn-telegram {
  background: #1e96c7;
  color: #fff
}

.btn.btn-whatsapp {
  background: #39bb49;
  color: #fff
}

.btn.btn-catalog {
  background: #842029;
  color: #fff
}

.btn.btn-duit-now {
  background: #ffc83e;
  color: #24282b;
}

.logo svg {
  height: 50px;
}

.btn svg {
  height: 14px;
  margin-top: -2px;
  margin-right: 2px;
}

.dropdown-content {
  display: none;
  background-color: #f1f1f1;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  margin-bottom: 12px;
}

.dropdown-content a, .dropdown-content p {
  color: #24282b;
  padding: 12px 16px;
  margin: 0;
  text-decoration: none;
  display: block;
  text-shadow: none;
}

#wrapper.show #myDropdown::before {
  content: '';
  display: block;  
  position: absolute;
  left: 0;
  width: 0px;
  height: 0px;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #f1f1f1;
  z-index: 1;
  margin-top: -8px;
  margin-left: calc(50% - 8px)
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown-content a svg {
  height: 14px;
  margin-top: -2px;
  margin-right: 2px;
}

.show {display: block;}

.grid {
  margin: 0;
}

.grid .btn {
  border-radius: 15px;
}

.grid > div {
  padding: 0 5px;
}

.grid .btn svg {
  height: 20px;
  margin-top: 0px;
  margin-right: 0px;
}
